<?xml version ="1.0"?>
<LocalCache DownloadCode='9026040c-6000-11D3-8CFE-0150048383C9'>
	<Bootstrap Version='11.0.5525.0' Size='89136'>OSE.EXE</Bootstrap>
	<Product Id='9026040C-6000-11D3-8CFE-0150048383C9' Version='11.0.5614.0' ProductName='Microsoft Office XP Web Components' ProductNameQualified='Office XP Web Components'>OWC10.MSI</Product>
	<File Id='OSE.EXE' Size='89136' MD5='7A56CF3E3F12E8AF599963B16F50FB6A' CacheLevel='1' RelativeSourcePath='FILES\SETUP\OSE.EXE' RelativeCachePath='FILES\SETUP\OSE.EXE'>FILES\SETUP\OSE.EXE</File>
	<File Id='OWC10.INI' Size='2924' MD5='0EE0537FC7B51842B4D237DB464E32C3' CacheLevel='3' RelativeSourcePath='FILES\OWC10\SETUP.INI' RelativeCachePath='FILES\OWC10\SETUP.INI'>FILES\OWC10\SETUP.INI</File>
	<File Id='OWC10.MSI' Size='562688' MD5='DA808F9BC3BEF7528EC6C798DABFB1D9' CacheLevel='1' RelativeSourcePath='OWC10.MSI' RelativeCachePath='OWC10.MSI'>OWC10.MSI</File>
	<File Id='SETUP.CHM_1036' Size='298260' MD5='942BEB1D1DDF43597A0201CDF5560824' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\SETUP.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1036\SETUP.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1036\SETUP.CHM</File>
	<File Id='SETUP.EXE_1036' Size='420440' MD5='600CD29E82D9B867ABC623C08AFDE11A' CacheLevel='3' RelativeSourcePath='FILES\OWC10\SETUP.EXE' RelativeCachePath='FILES\OWC10\SETUP.EXE'>FILES\OWC10\SETUP.EXE</File>
	<File Id='SKU026.CAB' Size='163932' MD5='589BAE08606B18058F2EB27CB756EF6F' CacheLevel='2' RelativeSourcePath='SKU026.CAB' RelativeCachePath='SKU026.CAB'>SKU026.CAB</File>
	<File Id='YA561403.CAB' Size='8436971' MD5='D396303D6525BD85301FB5385925DAA7' CacheLevel='2' RelativeSourcePath='YA561403.CAB' RelativeCachePath='YA561403.CAB'>YA561403.CAB</File>
	<File Id='ZD561403.CAB' Size='1733140' MD5='0FB0EC01682F6352C23CD5938842F022' CacheLevel='2' RelativeSourcePath='ZD561403.CAB' RelativeCachePath='ZD561403.CAB'>ZD561403.CAB</File>
	<File Id='ZM561401.CAB' Size='107454' MD5='5042DD050258E731AD2C679E3AEA9B7B' CacheLevel='2' RelativeSourcePath='ZM561401.CAB' RelativeCachePath='ZM561401.CAB'>ZM561401.CAB</File>
	<File Id='ZN561401.CAB' Size='274001' MD5='CD96364CC3356D5F7B9D9430E1FC3A1C' CacheLevel='2' RelativeSourcePath='ZN561401.CAB' RelativeCachePath='ZN561401.CAB'>ZN561401.CAB</File>
	<File Id='ZQ561401.CAB' Size='668276' MD5='3BB024EEBE770DE12EE6C9808295AF91' CacheLevel='2' RelativeSourcePath='ZQ561401.CAB' RelativeCachePath='ZQ561401.CAB'>ZQ561401.CAB</File>
	<File Id='ZS561401.CAB' Size='441429' MD5='5CA61BA04791D81D94EEDEF7030E1D22' CacheLevel='2' RelativeSourcePath='ZS561401.CAB' RelativeCachePath='ZS561401.CAB'>ZS561401.CAB</File>
	<File Id='ZV561401.CAB' Size='91858' MD5='EC7D4D9BAAFBC6DD4120EA435ACB9903' CacheLevel='2' RelativeSourcePath='ZV561401.CAB' RelativeCachePath='ZV561401.CAB'>ZV561401.CAB</File>
	<File Id='ZY561403.CAB' Size='483564' MD5='FE0611360DD9661773607BCC73D689B1' CacheLevel='2' RelativeSourcePath='ZY561403.CAB' RelativeCachePath='ZY561403.CAB'>ZY561403.CAB</File>
	<File Id='ZZ561401.CAB' Size='6291' MD5='83CF896646DD6CCAA498BAA8C65A6160' CacheLevel='2' RelativeSourcePath='ZZ561401.CAB' RelativeCachePath='ZZ561401.CAB'>ZZ561401.CAB</File>
	<Source Id='9026040c-6000-11D3-8CFE-0150048383C9'></Source>
</LocalCache>
